Subject: SEO Candidate - Pushpa Verma
From: Pushpa Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jan 2023 21:38:14 -0500

| | SEO  Test

Name | Pushpa Verma
E-mail | [email-masked]
Phone Number | (91) 9639632923
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Imts | Seo | 30 January | 25,000
Previous Employer 1 | Aspiring teamsystem pvt ltd | Seo | Na | 20,000
Previous Employer 2 | Dextrous infosolutions.com | Seo | Na | 15,000

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | Yes, I worked independently on seo projects. different types or projects an keywords
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes, medvr.education and other international projects I can handle and worked. USA based projects.
Give a list of Keywords that you have ranked and name of websites | Currently I have no any keywords list.
How do you do Keyword Research? | Manually, and with an tools
What activities do you perform Off Page? | Bookmarking, classified, article, blog, pdf, ppt submission, directory submission, etc.

| |